/*RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  margin: 0;
  padding: 0; }

:focus {
  outline: 0; }

body {
  line-height: 1;
  background: #fff; }

ol, ul {
  list-style: none; }

table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: 400; }

blockquote:before, blockquote:after, q:before, q:after {
  content: ""; }

/*HTML5*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block; }

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

audio:not([controls]) {
  display: none; }

[hidden] {
  display: none; }

/*BASE*/
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-x: hidden; }

html, button, input, select, textarea {
  font-family: sans-serif; }

body {
  font: normal 13px/21px tisa, Helvetica, Arial, Verdana, sans-serif;
  color: #b2b2b2;
  position: relative;
  background: #e6e6e6; }

::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #000;
  color: #fff;
  text-shadow: none; }

/*LISTS*/
ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
  list-style-image: none; }

dd {
  margin: 0; }

.list-bullet, .list-decimal {
  margin-bottom: 15px; }

.list-bullet li {
  list-style: disc outside;
  margin-left: 30px; }

.list-decimal li {
  list-style: decimal outside;
  margin-left: 30px; }

/*MISC*/
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  max-width: 100%;
  height: auto; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

/*CHROME FRAME PROMPT*/
.chromeframe {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 99999;
  background: yellow;
  color: #000;
  padding: 55px 0;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 30px; }

.chromeframe a {
  text-decoration: underline; }

/*HIGHLIGHT LISTS*/
.highlight-list li, .link-list li {
  margin-bottom: 10px;
  color: #e6e6e6;
  line-height: 1.3; }
.highlight-list .item-title, .link-list .item-title {
  display: block;
  margin: 0;
  color: #b2b2b2;
  font-size: inherit;
  font-family: inherit;
  font-weight: normal; }
.highlight-list .subtle, .link-list .subtle {
  color: #b2b2b2; }

.link-list a {
  text-decoration: none; }

/*PAGINATION*/
.pagination {
  text-indent: -9999px;
  padding: 15px 0;
  margin-bottom: 10px;
  background-color: #262626;
  background-position: center;
  background-repeat: no-repeat; }
  .pagination.older {
    background-image: url("../img/arrow-right-white.png"); }
  .pagination.newer {
    background-image: url("../img/arrow-left-white.png"); }
  .pagination.inactive {
    background-color: #666666; }
  .pagination:not(.inactive):hover {
    opacity: 0.9; }

.page-title {
  display: inline-block;
  margin: 0 0 10px 0;
  padding: 15px 30px;
  color: #e6e6e6;
  font-family: din;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 1;
  background: #f0315a; }

/*BUTTON*/
.button {
  display: inline-block;
  position: relative;
  border: none;
  border-right: 10px solid #e6e6e6;
  padding: 6px 17px 6px 15px;
  color: #262626;
  line-height: 1;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  font-family: din;
  background: #e6e6e6 url("../img/arrow-right-small.png") no-repeat center right; }
  .button:hover {
    border-right: 10px solid #fff;
    color: #262626;
    background: white url("../img/arrow-right-small.png") no-repeat center right; }
  .button.small {
    padding: 5px 12px;
    font-size: 10px; }

/*DATE*/
.date {
  color: #f0315a;
  margin-right: 0.6em; }

/*FILM TEASER*/
.film-teaser {
  position: relative;
  color: #e6e6e6; }
  .film-teaser p {
    position: absolute;
    top: 155px;
    left: 20px; }
  .film-teaser .name {
    top: 135px;
    text-transform: uppercase;
    font-family: din;
    font-weight: bold;
    font-size: 20px; }

/*POST TEASER*/
.post-teaser .button {
  margin-bottom: 10px; }

/*TEXT LIBRARY*/
abbr[title] {
  border-bottom: 1px dotted; }

strong, b {
  color: #e6e6e6;
  font-weight: normal; }

blockquote {
  border-left: 5px solid #595959;
  padding-left: 10px;
  margin: 0 0 15px 0; }
  blockquote .cite {
    display: block;
    color: #e6e6e6;
    font-style: italic; }
    blockquote .cite::before {
      content: "\2014 \0020"; }

dfn {
  font-style: italic; }

em {
  font-style: italic; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

ins {
  background: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold; }

pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: none; }

q:before, q:after {
  content: "";
  content: none; }

small {
  font-size: 85%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/*BASELINE*/
h1, h2, h3, h4, h5, h6,
p, pre, blockquote,
textarea, button {
  margin-bottom: 15px; }

img {
  display: block; }

@font-face {
  font-family: 'din';
  src: url("../fonts/dinpro-regular.eot");
  src: url("../fonts/dinpro-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/dinpro-regular.woff") format("woff"), url("../fonts/dinpro-regular.ttf") format("truetype"), url("../fonts/dinpro-regular.svg#dinpro-regular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'din';
  src: url("../fonts/dinpro-bold.eot");
  src: url("../fonts/dinpro-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/dinpro-bold.woff") format("woff"), url("../fonts/dinpro-bold.ttf") format("truetype"), url("../fonts/dinpro-bold.svg#dinpro-bold") format("svg");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'tisa';
  src: url("../fonts/tisaot.eot");
  src: url("../fonts/tisaot.eot?#iefix") format("embedded-opentype"), url("../fonts/tisaot.woff") format("woff"), url("../fonts/tisaot.ttf") format("truetype"), url("../fonts/tisaot.svg#dinpro-bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'tisa';
  src: url("../fonts/tisaot-bold.eot");
  src: url("../fonts/tisaot-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/tisaot-bold.woff") format("woff"), url("../fonts/tisaot-bold.ttf") format("truetype"), url("../fonts/tisaot-bold.svg#dinpro-bold") format("svg");
  font-weight: bold;
  font-style: normal; }

/*HEADERS*/
h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
  font-family: din;
  font-weight: normal;
  color: #fff; }
  h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    text-decoration: none;
    color: #fff; }
    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
      color: #e1e1e1; }
  h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    color: #f0315a;
    margin-right: 0.6em; }

h1, h1 a {
  font-size: 30px;
  line-height: 40px; }

h2 {
  font-size: 24px;
  line-height: 20px; }

h3 {
  font-size: 20px;
  margin-bottom: 20px; }

h4 {
  font-size: 16px;
  font-weight: bold; }

h5 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0; }

h6 {
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 0; }

/*PARAGRAPH ELEMENTS*/
a {
  color: #e1e1e1;
  text-decoration: underline; }

a:hover {
  color: #fff; }

a:focus {
  outline: thin dotted; }

a:hover, a:active {
  outline: 0; }

sup, sub {
  font-size: 80%;
  line-height: 0; }

sup {
  vertical-align: super; }

sub {
  vertical-align: sub; }

.container, .content {
  width: 1092px;
  margin: 0 auto;
  position: relative;
  overflow: hidden; }

.grid1,
.grid2,
.grid3,
.grid4,
.grid5,
.grid6,
.grid7,
.grid8,
.grid9,
.grid10,
.grid11,
.grid12 {
  display: inline;
  float: left;
  margin-left: 5px;
  margin-right: 5px; }

.grid1 {
  width: 81px; }

.grid2 {
  width: 172px; }

.grid3 {
  width: 263px; }

.grid4 {
  width: 354px; }

.grid5 {
  width: 445px; }

.grid6 {
  width: 536px; }

.grid7 {
  width: 627px; }

.grid8 {
  width: 718px; }

.grid9 {
  width: 809px; }

.grid10 {
  width: 900px; }

.grid11 {
  width: 991px; }

.grid12 {
  width: 1082px; }

.grid-parent {
  margin-left: 0;
  margin-right: 0; }
  .grid-parent.item {
    background: none;
    margin-bottom: 0; }

.grid6.grid-parent {
  width: 546px; }

.grid12.grid-parent {
  width: 1092px; }

.title {
  z-index: 9999;
  zoom: 1;
  position: absolute;
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  margin: 0;
  padding: 6px 30px;
  color: #e6e6e6;
  line-height: 1;
  letter-spacing: 1px;
  text-align: left;
  text-transform: uppercase;
  font-weight: bold;
  font-family: din;
  font-size: 11px;
  background: #f0315a; }

.spacer {
  width: 100%;
  height: 150px; }

.toggled {
  display: none; }

.header {
  position: relative;
  width: 1082px;
  height: 200px;
  margin: 0 auto 10px auto;
  background: black url(../img/header-bg.png); }
  .header h1 {
    position: absolute;
    right: 25px;
    top: 118px; }
    .header h1 a {
      display: block;
      width: 268px;
      height: 27px;
      text-indent: 100%;
      white-space: nowrap;
      overflow: hidden;
      background: transparent url(../img/360-logo-new.png); }

.nav-primary {
  position: absolute;
  right: 299px;
  top: 174px; }
  .nav-primary li {
    float: left;
    margin: 0 0 0 28px;
    padding: 0; }
  .nav-primary a {
    display: block;
    height: 16px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background-image: url(../img/nav-btns.png);
    background-repeat: no-repeat; }
  .nav-primary .nav-btn-home a {
    width: 37px;
    background-position: 0 0; }
  .nav-primary .nav-btn-home a:hover, .nav-primary .nav-btn-home.is-active a {
    background-position: -200px 0; }
  .nav-primary .nav-btn-news a {
    width: 37px;
    background-position: 0 -20px; }
  .nav-primary .nav-btn-news a:hover, .nav-primary .nav-btn-news.is-active a {
    background-position: -200px -20px; }
  .nav-primary .nav-btn-about a {
    width: 77px;
    background-position: 0 -40px; }
  .nav-primary .nav-btn-about a:hover, .nav-primary .nav-btn-about.is-active a {
    background-position: -200px -40px; }
  .nav-primary .nav-btn-productions a {
    width: 105px;
    background-position: 0 -60px; }
  .nav-primary .nav-btn-productions a:hover, .nav-primary .nav-btn-productions.is-active a {
    background-position: -200px -60px; }
  .nav-primary .nav-btn-on-demand a {
    width: 87px;
    background-position: 0 -80px; }
  .nav-primary .nav-btn-on-demand a:hover, .nav-primary .nav-btn-on-demand.is-active a {
    background-position: -200px -80px; }
  .nav-primary .nav-btn-awards a {
    width: 58px;
    background-position: 0 -100px; }
  .nav-primary .nav-btn-awards a:hover, .nav-primary .nav-btn-awards.is-active a {
    background-position: -200px -100px; }
  .nav-primary .nav-btn-contact a {
    width: 68px;
    background-position: 0 -120px; }
  .nav-primary .nav-btn-contact a:hover, .nav-primary .nav-btn-contact.is-active a {
    background-position: -200px -120px; }
  .nav-primary .nav-btn-store a {
    width: 47px;
    background-position: 0 -140px; }
  .nav-primary .nav-btn-store a:hover, .nav-primary .nav-btn-store.is-active a {
    background-position: -200px -140px; }

.carousel-wrap-small {
  width: 100%;
  padding: 10px 0;
  background: #262626;
  height: 148px;
  overflow: hidden;
  position: relative;
  margin: 90px 0 10px; }

.carousel-small {
  width: 100%;
  height: 148px;
  overflow: hidden; }
  .carousel-small .slide {
    position: relative;
    width: 263px;
    height: 148px;
    display: block;
    float: left;
    margin: 0 5px;
    background: #262626; }
    .carousel-small .slide img {
      width: 263px;
      height: 148px;
      opacity: 0.8;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 80 ")";
      filter: alpha(opacity=80);
      zoom: 1; }
    .carousel-small .slide .links {
      position: absolute;
      top: 10px;
      width: 243px;
      padding-left: 10px; }
      .carousel-small .slide .links li {
        margin-bottom: 5px; }
      .carousel-small .slide .links li a {
        display: -moz-inline-stack;
        display: inline-block;
        zoom: 1;
        *display: inline; }
      .carousel-small .slide .links .name {
        font-family: din;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 14px;
        letter-spacing: 1px;
        text-decoration: none;
        line-height: 1.4; }
      .carousel-small .slide .links .button {
        font-family: din;
        opacity: 0.7;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 70 ")";
        filter: alpha(opacity=70);
        zoom: 1;
        float: none !important; }

#small-prev, #small-next {
  z-index: 9999;
  display: block;
  height: 148px;
  padding: 10px 0;
  width: 50%;
  top: 0;
  position: absolute; }

#small-prev {
  left: -550px;
  background: #262626 url("../img/arrow-left-white.png") right center no-repeat; }

#small-next {
  right: -551px;
  background: #262626 url("../img/arrow-right-white.png") left center no-repeat; }

.carousel-wrap-large {
  position: relative;
  width: 100%;
  margin: 0 auto 10px auto;
  min-width: 1082px;
  height: 450px;
  overflow: hidden; }

.carousel-wrap-large .caroufredsel_wrapper {
  margin: 0 auto !important; }

.carousel-large {
  width: 1082px;
  margin: 0 auto;
  overflow: hidden; }

.carousel-large .slide {
  position: relative;
  width: 1082px;
  height: 450px;
  display: block;
  float: left;
  margin: 0;
  background: #000; }

.carousel-large .slide img {
  width: 1082px;
  opacity: 0.85;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 85 ")";
  filter: alpha(opacity=85);
  zoom: 1; }

.carousel-large .slide .text {
  position: absolute;
  width: 700px;
  left: 40px;
  top: 210px;
  font-family: din; }

.carousel-large .slide .name {
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 1em;
  margin-bottom: 3px;
  font-weight: bold; }

.carousel-large .slide .subtitle {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 15px;
  font-family: tisa;
  color: #e6e6e6; }

.carousel-large .slide .button {
  float: left;
  margin-right: 10px; }

.carousel-wrap-large #prev, .carousel-wrap-large #next {
  z-index: 9999;
  display: block;
  height: 450px;
  width: 50%;
  top: 0;
  position: absolute; }

.carousel-wrap-large #prev {
  left: -550px;
  background: #e6e6e6 url("../img/arrow-left.png") no-repeat center right; }

.carousel-wrap-large #next {
  right: -551px;
  background: #e6e6e6 url("../img/arrow-right.png") no-repeat center left; }

.item {
  background: #262626;
  margin-bottom: 10px; }

.item .media {
  position: relative;
  display: block; }

iframe {
  display: block; }

.item .media img {
  display: block;
  width: 100%; }

.item .text {
  padding: 45px 30px 20px;
  overflow: hidden; }

.item h3 {
  color: #fff;
  font-family: tisa;
  font-size: 16px;
  margin-bottom: 10px; }

.item .socialicons {
  clear: both;
  float: right;
  overflow: hidden; }

.item .socialicons li {
  float: left;
  height: 15px;
  width: 15px;
  padding-top: 3px;
  margin-left: 5px; }

.item .socialicons li a {
  height: 15px;
  width: 15px; }

.item .socialicons li a img {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 60 ")";
  filter: alpha(opacity=60);
  zoom: 1; }

.item .socialicons li a img:hover {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 100 ")";
  filter: alpha(opacity=100);
  zoom: 1; }

.banner {
  margin-bottom: 10px;
  position: relative; }

.grid {
  width: 536px;
  overflow: hidden; }

.grid img {
  width: 536px; }

#on-demand .help {
  width: 100%;
  overflow: hidden; }

#on-demand .help h2 {
  margin-top: 20px;
  padding: 0 30px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px; }

#on-demand .help .text {
  padding-top: 0;
  padding-bottom: 0; }

#on-demand .banner a {
  font-family: din;
  position: absolute;
  left: 50%;
  margin-left: -117px;
  bottom: 20px; }

#on-demand .grid img {
  width: 536px;
  height: 300px;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 80 ")";
  filter: alpha(opacity=80);
  zoom: 1; }

#on-demand .grid img:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 60 ")";
  filter: alpha(opacity=60);
  zoom: 1; }

#on-demand .grid p.name {
  color: #fff; }

.on-demand-player {
  margin-bottom: 10px; }

.callouts {
  width: 100%; }

.layer {
  width: 100%;
  height: 330px;
  overflow: hidden;
  margin-bottom: 10px; }

.layer .item {
  height: 330px;
  overflow: hidden; }

.new-dvd {
  height: 330px;
  overflow: hidden;
  position: relative; }

.new-dvd img {
  width: 263px;
  margin: 35px 0 0 -15px;
  border: 5px solid #e6e6e6;
  -webkit-transform: rotate(-4deg);
  -moz-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  transform: rotate(-4deg); }

.shoutout {
  background: #262626; }

.shoutout img:hover {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 80 ")";
  filter: alpha(opacity=80);
  zoom: 1; }

.screening li {
  background: #e6e6e6;
  font-size: 12px;
  padding: 5px 10px;
  margin-bottom: 20px;
  line-height: 1.6;
  color: #262626; }

.screening li span {
  font-weight: bold;
  font-family: din;
  text-transform: uppercase;
  font-size: 13px;
  display: block; }

.elsewhere ul {
  width: 100%;
  overflow: hidden;
  margin-bottom: 15px; }

.elsewhere li {
  float: left;
  margin-right: 15px;
  width: 25px;
  height: 25px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden; }
  .elsewhere li a img {
    opacity: 0.6;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 60 ")";
    filter: alpha(opacity=60);
    zoom: 1; }
  .elsewhere li a:hover img {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 100 ")";
    filter: alpha(opacity=100);
    zoom: 1; }

form input {
  margin-bottom: 10px;
  padding: 5px 15px;
  border: 0;
  background: #e6e6e6; }

#productions .banner {
  position: relative;
  overflow: hidden;
  width: 1082px;
  height: 450px;
  display: block;
  float: left;
  margin: 0 5px;
  background: #000;
  margin-bottom: 10px; }

#productions .banner img {
  width: 1082px;
  opacity: 0.85;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 85 ")";
  filter: alpha(opacity=85);
  zoom: 1; }

#productions .banner .text {
  position: absolute;
  width: 700px;
  left: 40px;
  top: 210px;
  font-family: din; }

#productions .banner .name {
  text-transform: uppercase;
  color: #fff;
  font-size: 30px;
  letter-spacing: 1px;
  line-height: 1em;
  margin-bottom: 3px;
  font-weight: bold; }

#productions .banner .subtitle {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 15px;
  font-family: tisa;
  color: #e6e6e6; }

#productions .button {
  float: left;
  margin-right: 10px; }

#productions .lrgbutton {
  background: #f0315a;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  font-family: din;
  float: left;
  padding: 15px 0;
  text-align: center; }

#productions .gallery ul {
  width: 536px;
  height: 301px; }

#productions .gallery li {
  display: block;
  width: 536px;
  height: 301px;
  overflow: hidden; }

#productions .gallery img {
  display: block;
  width: 100%; }

#productions .grid3 ul {
  font-size: 12px;
  line-height: 1.3; }

.in-production {
  margin-bottom: 10px;
  font-style: italic; }

.press-quote {
  border-left: none;
  padding-left: 0;
  quotes: "\201C""\201D""\2018""\2019"; }
  .press-quote p {
    margin-bottom: 0; }
    .press-quote p::before {
      content: open-quote; }
    .press-quote p::after {
      content: close-quote; }

.news-archive-list li {
  color: #b2b2b2; }

.post p img {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption-text {
  font-style: italic;
  margin-top: -12px; }

.post .alignleft, .post .alignright {
  max-width: 50%;
  margin-bottom: 15px; }

.post .alignleft {
  float: left;
  margin-right: 15px; }

.post .alignright {
  float: right;
  margin-left: 15px; }

.aligncenter img,
.alignnone img,
img.aligncenter,
img.alignnone {
  margin: 0 auto 15px auto; }

.post-img img {
  margin-left: auto;
  margin-right: auto; }

.aligncenter .wp-caption-text,
.alignnone .wp-caption-text {
  text-align: center; }

.post .gallery {
  margin: 0 auto 1em !important; }
  .post .gallery .gallery-item {
    float: left;
    margin-top: 0 !important;
    text-align: center;
    width: 33%; }
  .post .gallery .gallery-caption {
    color: #888;
    font-size: 12px;
    margin: 0 0 12px; }
  .post .gallery img {
    padding: 0;
    max-width: 100%;
    height: auto;
    border: none !important; }
    .post .gallery img:hover {
      background: white; }
  .post .gallery dl {
    margin: 0; }
  .post .gallery dt {
    margin: 5px; }
  .post .gallery br + br {
    display: none; }

.gallery-columns-2 {
  max-width: 660px; }

.gallery-columns-2 .gallery-item {
  width: 50%; }

.gallery-columns-4 .gallery-item {
  width: 25%; }

#about .grid3 .text {
  padding-top: 35px; }

#about .grid3 p.position {
  font-size: 14px;
  color: #fff; }

#about .grid3 p {
  font-size: 12px;
  line-height: 1.5; }

.contact {
  display: block;
  margin-bottom: 10px;
  height: 180px;
  display: none; }

.contact div {
  background: #262626;
  height: 180px; }

.contact h4 {
  margin-bottom: 10px;
  margin-top: 15px; }

.contact h4, .contact p, .contact ul {
  padding: 0 20px; }

footer {
  width: 100%;
  padding: 0 0 30px 0;
  line-height: 50px; }

footer .credit, footer .copyright {
  background: #262626;
  color: #888;
  text-align: left;
  font-family: din;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 10px; }

footer .credit {
  background: #262626; }

footer p {
  padding: 0 30px;
  margin-bottom: 0;
  height: 50px; }

footer a {
  color: #888;
  margin-bottom: 0;
  text-decoration: none; }
